keys:
  - &crumb age1qayk0d0f765v57pedm7mtau6qkmv8rh6jtaqm40g5g9armaty4jqc0v0y2
creation_rules:
  # System secrets
  - path_regex: secrets\.(yaml|json|env|ini)$
    key_groups:
    - age:
      - *crumb
  # User secrets
  - path_regex: users/[^/]+/secrets\.(yaml|json|env|ini)$
    key_groups:
    - age:
      - *crumb
